html {
	height:100%;
	background-color:#fff;
	}
* html body {
	height:100%;
	width: expression( document.body.clientWidth > 1200 ? "1200px" : "auto" );
	}
body{
	padding:0; margin:0 auto;
	height:100%;
	position:relative;
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	max-width:1250px;
	color:#010101;
	}
h1 {
	padding:0px;
	margin: 0px; 	
	}
h2 {
	padding:0px;
	margin:0px;
	}
h3 {
	padding:0px;
	margin:0px; 	
	}
a {
	color:#0d48b9;
	}
a:focus, a:active {
	outline:none;
	}
a:hover {
	text-decoration: none;
	}
p {
	margin:0px;
	padding:0px;
	}
ul,li {
	margin:0px;
	padding:0px;
	}
form {
	margin:0px;
	padding:0px;
	}
input, select, textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}
img {
	border:none;
	}
.page {
	background:url(/images/bkg_body.gif) repeat-y left;
	position:relative;
	overflow:hidden;
	min-height:100%;
	min-width:998px;
	max-width:1250px;
	margin:0px auto;
	}
*html .page {
	width:expression(document.body.clientWidth < 998? "998px" : document.body.clientWidth > 1250? "1250px" : "auto"); 
	}
.top {
	border-top:solid 13px #003fa7;
	background:url(/images/bkg_top.jpg) no-repeat right top;
	}
a.logo {
	background:url(/images/logo.gif) no-repeat;
	width:448px;
	height:113px;
	display:block;
	}
.topmenu {
	background:url(/images/bkg_topmenu.gif) repeat-x;
	height:48px;
	}
.topmenu td a {
	display:block;
	height:32px;
	text-align:center;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	padding-top:16px;
	}
.top2 {
	background:#fff url(/images/bkg_top2.gif) repeat-x bottom;
	height:102px;
	padding-top:5px;
	}
.top2_c {
	background:url(/images/top2_left.jpg) no-repeat left top;
	height:102px;
	position:relative;
	}
.phone_support {
	background:url(/images/phonesupp.jpg) no-repeat;
	width:477px;
	height:100px;
	position:absolute;
	right:200px;
	top:1px;
	}
a.livechat {
	background:url(/images/livechat.png) no-repeat;
	width:192px;
	height:94px;
	display:block;
	position:absolute;
	right:0px;
	top:2px;
	}
a.livechat:hover {
	background-position:0px -94px;
	}
.content {
	clear:both;
	overflow:hidden;
	padding-bottom:150px;
	width:100%;
	}
.leftsidebar {
	width:194px;
	float:left;
	}
.leftsidebar h2 {
	background:url(/images/leftblock_h2.gif) no-repeat bottom left;
	height:46px;
	font-size:14px;
	color:#fff;
	padding-left:56px;
	padding-top:10px;	
	}
a.first_order_bann {
	background:url(/images/first_order_bann.jpg) no-repeat;
	width:193px;
	height:165px;
	display:block;
	border-right:solid 1px #000;
	}
.lblock {
	background:url(/images/bkg_lblock.gif) repeat-y left;
	}
.lblock_c {
	background:url(/images/bkg_lblock_c.gif) no-repeat bottom;
	position:relative;
	width:100%;
	}
.withmenu {
	padding-bottom:75px;
	}
.leftmenu {
	list-style:none;
	padding-left:25px;
	padding-bottom:10px;
	}
.leftmenu li {
	background:url(/images/leftmenu_li.gif) no-repeat;
	background-position:0px 8px;
	padding-left:15px;
	line-height:20px;
	height:1%;
	overflow:hidden;
	}
.leftmenu li a {
	color:#003fbc;
	font-weight:bold;
	text-decoration:none;
	}
.leftmenu li.li_order a {
	color:#9e2653;
	}	
.leftmenu li a:hover {
	color:#000;	
	}
.addthis_button {
	margin-left:38px;
	}
.book {
	background:url(/images/book.gif) no-repeat;
	width:160px;
	height:65px;
	position:absolute;
	left:0px;
	bottom:9px;
	}
.awards {
	text-align:center;
	}
.awards img {
	margin-bottom:29px;
	}
.ltext {
	font-size:11px;
	line-height:13px;
	padding:10px 15px 25px 10px;
	}
.ltext p {
	padding-bottom:10px;
	}
.rightsidebar {
	background:url(/images/bkg_title.gif) repeat-x top;
	padding-top:30px;
	width:162px;
	float:right;
	}
.aut {
	background:url(/images/aut_top.gif) no-repeat top;
	margin-bottom:10px;	
	}
.aut_c {
	background:url(/images/aut_bottom.gif) no-repeat bottom;
	padding-top:70px;
	}
.aut ul {
	list-style:none;
	padding-left:12px;
	padding-bottom:15px;
	}
.aut ul li {
	background:url(/images/aut_li.gif) no-repeat;
	background-position:0px 4px;
	padding-left:18px;
	line-height:18px;
	}
.aut ul li a {
	color:#333;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;	
	}
.aut ul li a:hover {
	text-decoration:underline;
	}
.aut form {
	text-align:center;
	margin-left:20px;
	width:131px;
	padding-bottom:33px;
	}
.aut form p {
	background:url(/images/aut_inp.gif) no-repeat;
	width:131px;
	height:24px;
	margin-bottom:5px;
	}
.aut form p input {
	border:none;
	background:none;
	width:131px;
	height:24px;
	padding-left:5px;
	font-size:11px;
	}
.aut form a {
	font-size:10px;
	font-weight:bold;
	color:#003fa7;
	text-decoration:none;
	}
.aut_butt {
	background:url(/images/aut_butt.gif) no-repeat;
	width:89px;
	height:24px;
	border:none;
	cursor:pointer;
	margin-top:15px;
	}
.banner_ready {
	background:url(/images/banner_ready.gif) no-repeat;
	width:162px;
	height:115px;
	display:block;
	margin-bottom:10px;
	}
.rblock {
	background:url(/images/bkg_rblock.gif) repeat-y;
	margin-bottom:16px;
	}
.rblock_c {
	background:url(/images/bkg_rblock_c.gif) no-repeat bottom;
	height:1%;
	overflow:hidden;
	}
.rblock h2 {
	background:url(/images/rightblock_h2.gif) no-repeat;
	height:43px;
	font-size:14px;
	color:#fff;
	padding-left:14px;
	padding-top:10px;	
	}
.feat {
	list-style:none;
	padding:4px 8px 10px 8px;
	}
.feat li {
	background:url(/images/feat_li.gif) no-repeat;
	background-position:0px 4px;
	line-height:17px;
	padding-left:13px;
	}
.discount {
	padding-bottom:10px;
	}
.discount p {
	font-size:13px;
	padding-left:12px;
	margin-right:13px;
	margin-bottom:4px;
	height:20px;
	}
.discount p.disc_5 {
	background:url(/images/disc_5.gif) no-repeat;
	background-position:right 0px;
	}
.discount p.disc_10 {
	background:url(/images/disc_10.gif) no-repeat;
	background-position:right 0px;
	}
.discount p.disc_15 {
	background:url(/images/disc_15.gif) no-repeat;
	background-position:right 0px;
	}
a.disc_more {
	color:#003fb1;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	margin-left:12px;
	}
a.banner_present {
	background:url(/images/banner_present.gif) no-repeat;
	display:block;
	width:162px;
	height:152px;
	margin-bottom:16px;
	}
a.wcdi {
	margin-bottom:16px;
	display:block;
	width:162px;
	height:141px;
	position:relative;
	}
a.wcdi img {
	position:absolute;
	left:0px;
	top:0px;
	z-index:10;
	}
.accept {
	background:url(/images/accept.gif) no-repeat;
	width:162px;
	height:231px;
	}
a.cc_safe {
	background:url(/images/cc_safe.gif) no-repeat;
	width:100px;
	height:39px;
	display:block;
	margin:0px auto;
	margin-top:2px;	
	}
.centersidebar {
	padding-left:194px;
	padding-right:162px;
	background:url(/images/bkg_title.gif) repeat-x top;
	}
.title {
	background:url(/images/bkg_title.gif) repeat-x top;
	height:30px;
	overflow:hidden;
	}
.title_c {
	background:url(/images/title_left.gif) no-repeat left bottom;
	height:30px;
	margin-left:2px;
	display: inline-block;
	float:left;
	}
.title_c h1 {
	background:url(/images/title_right.gif) no-repeat right bottom;
	height:18px;
	font-size:12px;
	color:#003fa7;
	font-weight:normal;
	padding-left:11px;
	padding-right:11px;
	padding-top:12px;
	float:left;
	}
.main {
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	height:1%;
	overflow:hidden;
	}
.centersidebar h2 {
	background:url(/images/bkg_cs_h2.gif) no-repeat left top;
	font-size:15px;
	color:#003fa7;
	padding-left:26px;
	padding-top:3px;
	padding-bottom:20px;	
	}
.centersidebar h3 {
	font-size:15px;
	color:#003fa7;
	padding-bottom:15px;	
	}
.main p {
	line-height:15px;
	padding-bottom:12px;
	}
.s_red {
	color:#9e2653;
	}
.rco {
	padding-top:15px;
	padding-bottom:40px;
	}

.rco h3 {
	color:#003fa7;
	text-align:center;
	font-size:16px;
	padding-bottom:15px;
	}
.rco th {
	background-color:#d1d8e5;
	color:#9e2653;
	font-size:14px;	
	}

.rco tr.odd td {
	background-color:#d1d8e5;
	}
.rco tr.even td {
	background-color:#dee4ed;
	}
.rco_flash {
	text-align:center;
	overflow:hidden;
	}
.choose {
	}
.choose p {
	padding-left:75px;
	border-bottom:solid 1px #9a9a9a;
	padding-bottom:15px;
	margin-bottom:15px;
	}
.choose p.last {
	border-bottom:none;
	}
.choose p img {
	float:left;
	margin-left:-75px;
	}
.choose p strong {
	display:block;
	color:#003fa7;
	}
.choose p a {
	color:#010101;
	text-decoration:none;
	}
.things {
	border:solid 1px #003fa7;
	padding:1px;
	margin-bottom:20px;	
	}
.things_c {
	background:url(/images/bkg_10things.gif) repeat-x top;
	padding-top:12px;
	}
.things h3 {
	text-align:center;
	font-size:15px;
	color:#003fa7;
	padding-bottom:15px;
	}
.things p {
	padding:4px 10px;
	}
.things p.even {
	background-color:#e8f0fb;
	}
.interest {
	text-align:center;
	width:510px;
	margin:0px auto;
	padding-bottom:20px;
	}
.interest h2 {
	font-size:12px;
	text-align:left;
	margin:0px auto;
	padding-top:7px;
	width:160px;
	}
.interest a {
	background:url(/images/interest_a.gif) no-repeat;
	width:160px;
	height:53px;
	display:inline-block;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	margin-left:4px;
	margin-right:4px;
	font-size:11px;
	margin-bottom:4px;
		
	}
.interest a.int_last {
	background-position:0px -106px;
	}
.interest a:hover {
	background-position:0px -53px;
	}
.interest a span {
	display:table-cell;
	vertical-align:middle;
	width:151px;
	height:53px;
	cursor:pointer;
	padding-left:9px;
	}
.interest a span u {
	text-decoration:none;
	cursor:pointer;
	}
*html .interest a span {
	display:block;
	}
*html .interest a span u {
	display:block;
	margin-top: expression((parentNode.offsetHeight - this.offsetHeight)<0 ? "0" : (parentNode.offsetHeight - this.offsetHeight)/2 + "px");
	}
*:first-child+html .interest a span { 
	display: block;
	}
*:first-child+html .interest a span u {
	display:block;
	margin-top: expression((parentNode.offsetHeight - this.offsetHeight)<0 ? "0" : (parentNode.offsetHeight - this.offsetHeight)/2 + "px");
	}
.bottom_block {
	background:url(/images/bkg_bottom_block.gif) repeat-x top;
	padding-top:15px;
	overflow:hidden;
	height:1%;
	}
.butts {
	list-style:none;
	text-align:center;
	padding-top:20px;
	background:url(/images/butts_li.gif) no-repeat;
	background-position:0px 20px;
	width:390px;
	margin:0px auto;
	}
.butts li {
	display: -moz-inline-stack; 
	zoom: 1; 
	display: inline-block;
	background:url(/images/butts_li.gif) no-repeat;
	background-position:right 0px;
	height:130px;
	padding-right:15px;
	padding-left:10px;
	/display:inline;
	}
.butts li a {
	height:130px;
	display:block;
	}
.butts li a.butt_price {
	background:url(/images/butt_prices.gif) no-repeat;
	width:139px;

	}
.butts li a.butt_order {
	background:url(/images/butt_order.gif) no-repeat;
	width:176px;
	}
.cust_serv {
	height:1%;
	overflow:hidden;
	}
.blocktext1 {
	border:solid 1px #003fa7;
	padding:1px;
	margin-bottom:20px;	
	}
.blocktext1_c {
	background:url(/images/bkg_10things.gif) repeat-x top;
	padding-top:12px;
	padding:20px;
	height:180px;
	}
.bt1_left {
	float:left;
	width:48%;
	}
.bt1_right {
	float:right;
	width:48%;
	}
.bt1_bottom  {
	clear:both;
	}
.bt1_bottom .blocktext1_c  {
	height:auto;
	}
.blocktext1 h3 {
	color:#003fa7;
	font-size:14px;
	padding-bottom:15px;
	}
.blocktext1 ul {
	color:#003fa7;
	list-style:square;
	padding-left:22px;
	line-height:19px;	
	}
.blocktext1 ul li a {
	color:#000;
	}
.blocktext1 ul li a:hover  {
	color:#003fa7;
	text-decoration:underline;
	}
p.contact {
	font-size:14px;
	padding-left:20px;
	line-height:19px;
	}
.bt1_bottom img {
	margin-right:14px;
	margin-top:10px;
	}
.bt1_bottom p {
	text-align:center;
	padding-top:40px;
	padding-bottom:0px;
	}
.ourservices {
	height:1%;
	overflow:hidden;
	padding-top:10px;
	padding-bottom:20px;
	}
.ourservices h2 {
	background:url(/images/os_h2.gif) no-repeat;
	font-size:16px;
	color:#000;
	padding-left:40px;
	padding-top:15px;
	}
.ourservices h2 a {
	color:#000;
	text-decoration:none;
	}
.ourservices h2 a:hover {
	text-decoration:underline;
	}
.ourservices div {
	float:left;
	width:48%;
	padding-right:1%;
	}
.ourservices ul {
	list-style: none;
	padding-left:40px;
	line-height:18px;
	padding-bottom:20px;
	}
.ourservices ul li {
	background:url(/images/li.gif) no-repeat;
	background-position:0px 7px;
	padding-left:16px;
	font-size:14px;
	font-weight:bold;
	}
.ourservices ul li a {
	text-decoration:none;
	color:#003ea6;
	}
.ourservices ul li a:hover {
	color:#000;
	}
.ourservices ul li a span {
	color:#d2253a;
	}
.ourprocess {
	padding-top:10px;
	clear:both;
	padding-bottom:20px;	
	}
.ourprocess div {
	border:solid 1px #828282;
	height:65px;
	padding-left:134px;
	margin-bottom:5px;	
	}
.ourprocess div p {
	padding:0px;
	display:table-cell;
	vertical-align:middle;
	height:65px;
	}
.ourprocess div.op1 {
	background:url(/images/our_process1.gif) no-repeat;
	background-position:1px 1px;
	}
.ourprocess div.op2 {
	background:url(/images/our_process2.gif) no-repeat;
	background-position:1px 1px;
	}
.ourprocess div.op3 {
	background:url(/images/our_process3.gif) no-repeat;
	background-position:1px 1px;
	}
.ourprocess div.op4 {
	background:url(/images/our_process4.gif) no-repeat;
	background-position:1px 1px;
	}
.ourprocess div.op5 {
	background:url(/images/our_process5.gif) no-repeat;
	background-position:1px 1px;
	}
*html .ourprocess div p {
	display:block;
	}
*html .ourprocess div p span {
	display:block;
	margin-top: expression((parentNode.offsetHeight - this.offsetHeight)<0 ? "0" : (parentNode.offsetHeight - this.offsetHeight)/2 + "px");
	}
*:first-child+html .ourprocess div p { 
	display: block;
	}
*:first-child+html .ourprocess div p span {
	display:block;
	margin-top: expression((parentNode.offsetHeight - this.offsetHeight)<0 ? "0" : (parentNode.offsetHeight - this.offsetHeight)/2 + "px");
	}
a.bann_order2 {
	/*background:url(/images/butt_order.gif) no-repeat;*/
	width:176px;
	height:130px;
	display:block;
	margin:0px auto;
	}
p.pur {
	text-align:center;
	font-size:10px;
	padding-top:15px;
	}
p.pur span {
	color:#f00;
	}
.subject {
	}
.subject  div {
	float:left;
	width:49%;
	}
.subject strong {
	color:#ff1111;
	display:block;
	font-size:14px;
	padding-bottom:7px;
	} 
.subject ul {
	list-style:none;
	padding-bottom:15px;
	}
.subject ul li {
	background:url(/images/li.gif) no-repeat;
	background-position:0px 7px;
	padding-left:16px;
	font-size:13px;
	line-height:18px;
	font-weight:bold;
	}
.subject ul li a {
	text-decoration:none;
	}
.subject ul li a:hover {
	text-decoration:underline;
	}
.writeservices {
	}
.writeservices h2 {
	text-align:center;
	color:#000;
	background:none;
	font-size:24px;
	}
.ws {
	padding-bottom:20px;
	}
.ws div {
	padding-left:140px;
	height:1%;
	overflow:hidden;
	padding-bottom:20px;
	}
.ws h3 {
	background-color:#003fa7;
	color:#fff;
	padding:1px 5px;
	font-size:16px;
	margin-bottom:5px;
	}
a.ws_pic {
	background:url(/images/pic2.jpg) no-repeat;
	width:62px;
	height:72px;
	display:block;
	margin-left:-110px;
	float:left;
	margin-top:40px;
	}
*html a.ws_pic {
	margin-left:-50px;

	}
a.ws_pic:hover {
	background-position:0px -178px;
	}
.ws th, .es td {
	padding-top:2px;
	padding-bottom:2px;
	}
.ws tr.even th, .ws tr.even td {
	background-color:#e7e7e7;
	}
.ws th {
	color:#2360c1;
	text-align:right;
	padding-right:4px;
	border-right:solid 1px #fff;	
	}
.ws  td {
	padding-left:4px;
	}
p.view_sample {
	background-color:#e7e7e7;
	font-weight:bold;
	padding:4px 0px 5px 10px;
	}
.plans {
	background:url(/images/bkg_plans.gif);
	-moz-border-radius: 8px;
	border-radius: 8px;
	border:solid 1px #d7dfe9;
	margin-top:10px;
	margin-bottom:30px;
	behavior:url(js/PIE.htc);
	}
.plans td {
	vertical-align:top;
	padding-top:10px;
	padding-bottom:10px;
	width:33%;	
	}
.plans strong {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	font-style:italic;
	color:#a42851;
	font-weight:normal;
	padding:5px;
	margin-bottom:10px;
	display:block;
	text-align:center;
	}
.plans ul {
	list-style:none;
	color:#092140;
	font-size:11px;
	padding-left:10px;
	padding-right:10px;
	}
.plans ul li {
	background:url(/images/li2.gif) no-repeat;
	background-position:0px 9px;
	padding-left:12px;
	line-height:18px;
	padding-bottom:10px;
	}
.plans td.premium {
	background-color:#f2f6fc;
	}
.plans td.premium strong {
	background-color:#9d2652;
	color:#fff;
	}
.prices_form {
	background-color:#e5edf8;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding-top:12px;
	padding-left:160px;
	padding-bottom:20px;
	behavior:url(js/PIE.htc);
	}
.prices_form p {
	padding-bottom:8px;
	height:1%;
	overflow:hidden;
	}
.prices_form span strong {
	color:#2959a6;
	font-size:14px;	
	}
.prices_form  label {
	display:block;
	float:left;
	width:140px;
	text-align:right;
	padding-right:10px;
	padding-top:2px;
	}
.prices_form select {
	border:solid 1px #c5ccd5;
	padding:1px;
	width:280px;
	}
.pf_inp {
	width:60px;
	border:solid 1px #c5ccd5;
	margin-right:5px;
	text-align:center;
	padding:1px;
	}
.money {
	background:url(/images/bkg_money.gif) repeat-x top;
	height:30px;
	margin-top:-15px;
	border-left: solid 1px #b2bbc9;
	text-align:center;
	padding-top:2px;
	}
.money a {
	display:inline-block;
	height:22px;
	padding-left:30px;
	padding-right:30px;
	text-decoration:none;
	color:#0d2040;
	font-weight:bold;
	padding-top:7px;
	}
.money a:hover {
	background:url(/images/money_h.gif) repeat-x top;
	color:#fff;
	}
.table_price  {
	padding-bottom:30px;
	}
.table_price th {
	background-color:#214b98;
	color:#fff;
	font-size:13px;
	border-right:solid 1px #14347e;
	border-left:solid 1px #6290c8;
	height:36px;
	border-top:solid 1px #5886c2;
	border-bottom:solid 1px #133179;
	}
.table_price td {
	height:35px;
	border-left:solid 1px #fff;
	border-right:solid 1px #fff;
	}
.table_price td.td_name {
	text-align:center;
	font-weight:bold;
	}
.table_price tr.even td {
	background-color:#e5edf8;
	border-left:solid 1px #f2f6fb;
	border-right:solid 1px #cedcf1;
	}
.table_price td a {
	text-decoration:none;
	display:block;
	height:35px;
	height:35px;
	padding-left:5px;
	}
.table_price td a img {
	float:left;
	}
.table_price td a:hover {
	background:#ad3660 url(/images/price_td_h.gif) repeat-x bottom;
	color:#fff;
	}
.table_price tr:hover td.td_name {
	background:#ad3660 url(/images/price_td_h.gif) repeat-x bottom;
	color:#fff;
	}
.table_price td a span {
	display:block;
	padding-top:9px;
	height:26px;
	text-align:right;
	float:right;
	padding-right:15px;
	}
.pricefeat {
	background:url(/images/bkg_feat.png) no-repeat;
	background-position:right 120px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	overflow:hidden;
	width:646px;
	margin:0px auto;
	margin-bottom:20px;	
	behavior:url(js/PIE.htc);
	}
.feat_block {
	background:url(/images/bkg_feat_block.png);
	-moz-border-radius: 8px;
	border-radius: 8px;
	color:#092140;
	padding-top:10px;
	float:left;
	margin-right:6px;
	margin-bottom:6px;
	behavior:url(js/PIE.htc);
	}
.feat_block h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	font-style:italic;
	font-weight:normal;
	padding-bottom:5px;
	padding-top:4px;
	color:#092140;
	padding-left:15px;
	margin-bottom:3px;
	}
.feat_block h3.pf_sel {
	background-color:#a32850;
	color:#fff;
	}
.feat_block ul {
	list-style:none;
	line-height:27px;
	padding-bottom:10px;
	padding-left:15px;
	}
.feat_block ul li {
	height:1%;
	overflow:hidden;
	}
.feat_block ul li span {
	float:left;
	}
.feat_block ul li u {
	float:right;
	display:block;
	width:40px;
	text-decoration:none;
	}
.feat_block ul li.total {
	font-size:14px;
	color:#a42851;
	font-weight:bold;
	}
.feat_block ul.guarant {
	font-size:11px;
	list-style:disc;
	padding-left:30px;
	}
.feat_block ul.guarant li {
	list-style:disc;
	overflow:inherit;
	color:#a42851;
	}
.feat_block ul.guarant li span {
	color:#092140;
	float:none;
	}
.feat_block ul.format {
	float:left;
	width:186px;
	}
.feat_block ul.format li span {
	width:80px;
	}
.feat_block ul.format li u {
	float:left;
	}
.format span {
	font-size:11px;
	}
.feat_block ul.format li u {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	width:130px;
	}
.feat_block ul.fleft li u {
	width:100px;
	}
.feat_block ul.fright li span {
	width:40px;
	}
.disc_block {
	background:url(/images/discounts_bg.gif) no-repeat;
	background-position:right 40px;
	font-size:11px;
	width:195px;
	padding-right:10px;
	}
.disc_block h3 {
	font-style:normal;
	color:#c5221a;
	}
.disc_block li u {
	color:#fff;
	}
.disc_block li strong {
	font-size:12px;
	}
a.db_more {
	float:right;
	color:#092140;
	font-style:italic;
	font-size:12px;
	display:block;
	padding-top:15px;
	}
.foot {
	position:absolute;
	bottom:0px;
	width:100%;
	height:108px;
	background-color:#003ea6;
	color:#fff;
	}
.foot a {
	color:#fff;
	}
a.career_opp {
	background:url(/images/career_opp.gif) no-repeat;
	width:180px;
	height:40px;
	display:block;
	position:absolute;
	top:34px;
	left:6px;
	}
.footmenu {
	text-align:center;
	padding-left:195px;
	line-height:19px;
	padding-top:35px;
	}
.footmenu a {
	text-decoration:none;
	}
.footmenu a:hover {
	text-decoration:underline;
	}

/* home interest */
.area_of_interest{ background:url(/images/home1_tile.gif) repeat-x; padding:20px 0px 0px 0px;}
.area_of_interest > div:first-child{ text-align:center; height:27px; color:#003FA7; font:bold 12px Arial, Helvetica, sans-serif; line-height:27px; }
.area_of_interest > div:first-child span{ background:url(/images/home1_bul.gif) no-repeat; padding:6px 0px 6px 27px; line-height:27px;}
.green_bt_group{ width:468px; margin:0px auto; padding:15px 0px 0px 0px; overflow:hidden;}
.green_bt_group a, .blue_bt_group a{ display:block; width:151px; height:55px; background:url(https://img1.superiorpaper.net/images/home_green_red.gif) no-repeat; text-align:center; color:#FFFFFF; font:bold 11px Arial, Helvetica, sans-serif; line-height:55px; text-decoration:none; float:left; margin:0px 5px 0px 0px;}
.green_bt_group a:hover, .blue_bt_group a:hover{ background-position:0px -55px;}
.green_bt_group a.two_line_text{ line-height:14px; height:42px; padding:13px 0px 0px 0px;}
.green_bt_group a.right_align{ text-align:right; padding-right:2px; width:149px;}
.blue_bt_group{ width:312px; margin:0px auto 30px auto; padding:10px 0px 0px 0px; overflow:hidden;}
.blue_bt_group a{ background:url(https://img1.superiorpaper.net/images/home_blue_red.gif) no-repeat;}
.two_bt_block{background:url(/images/home1_tile.gif) repeat-x; padding:30px 0px 0px 0px; margin:0px 0px 20px 0px;}
.two_bt_block > div{ width:513px; height:130px; background:url(https://img1.superiorpaper.net/images/three_shadow.png) no-repeat; margin:0px auto;}
.two_bt_block > div a{ margin:0px 55px 0px 65px;}
.two_bt_block > div a:first-child{ position:relative; top:5px;}